@mixin set-deleted-fallback($color) {
  .deleted-fallback {
    color: $color;
  }
}

@mixin set-slide-background-color($background-color) {
  .img-min-max {
    background-color: $background-color;
  }
}
